.cms-home .page-main .home-banner {
  z-index: 0;
}

.columns li {list-style:disc;margin-left:30px;} 



/* ---- Flexbox Layout --- */


*,
*::before,
*::after {
  box-sizing: border-box;
}


.filler {
  width: 100%;
  margin: 12px 0;
  padding: 44px 0;
  color: inherit;
  text-align: center;
}

.flexwrap {
  max-width: 1344px;
  margin: 0 auto;
  padding-top: 24px;
}

.flexrow {
  margin-bottom: 24px;
}

.v-align-center {align-items:center;}

.col--group > .flexrow {
  margin-bottom: 0;
}

.flexrow {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 0;
          flex: 0 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  flex-wrap: wrap;
}
@media only screen and (min-width: 640px) {
  .flexrow {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }
}

.col {
  -webkit-box-flex: 0;
          flex: 0 0 auto;
  padding: 0 12px;
  flex-basis: 100%;
  max-width: 100%;
}

.col--1of1,
.col--2of2,
.col--3of3,
.col--6of6 {
  flex-basis: 100%;
  max-width: 100%;
}

@media only screen and (min-width: 640px) {
  .col--1of2,
  .col--3of6 {
    flex-basis: 50%;
    max-width: 50%;
  }
}

@media only screen and (min-width: 640px) {
  .col--1of3,
  .col--2of6 {
    flex-basis: 33.3333333%;
    max-width: 33.3333333%;
  }
}

@media only screen and (min-width: 640px) {
  .col--1of6 {
    flex-basis: 16.6666667%;
    max-width: 16.6666667%;
  }
}

@media only screen and (min-width: 640px) {
  .col--2of3,
  .col--4of6 {
    flex-basis: 66.6666667%;
    max-width: 66.6666667%;
  }
}

@media only screen and (min-width: 640px) {
  .col--5of6 {
    flex-basis: 83.3333333%;
    max-width: 83.3333333%;
  }
}

.col--group {
  padding: 0;
}
